body{
	background:url('imgs/main_bg.jpg') #AFAFAF;
	background-position:center top;
	background-repeat:no-repeat;
	margin:0;
}
.base{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.base2{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#707070;
	text-decoration:none;
	padding:20px 10px 20px 10px;
}
#info{
	padding:0px;
	margin:0px;
}
#info li{
	position: relative;
	list-style: none;
	display: block;
	background:url('imgs/left_arrow.jpg');
	background-repeat: no-repeat;
	background-position: 5 center;
	border-bottom:solid 0px #F1F1F1;
}
#info li:hover{
	position: relative;
	list-style: none;
	display: block;
	background:#F1F1F1 url('imgs/left_arrow.jpg');
	background-repeat: no-repeat;
	background-position: 5 center;
	border-bottom:solid 0px #CCC;
}
#info li a{
	font-family: Helvetica, Arial, sans-serif;
	color:#000;
	display: block;
	font-weight:bold;
	font-size:16px;
	padding: 0 20px;
	line-height: 72px;
	text-decoration: none;
	border-bottom:solid 1px #B6B6B6;
	
	
}
#info li a:hover{
	font-family: Helvetica, Arial, sans-serif;
	color:#FFFFFF;
	display: block;
	padding: 0 20px;
	line-height: 72px;
	text-decoration: none;
	background-image:url(imgs/s_cat_hover.jpg);
	background-repeat:repeat-x;
}
.a_cats{
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	padding:27px 21px 27px 21px;
	background-image:url(imgs/s_cat_hover.jpg);
	background-repeat:repeat-x;
}
.a_cats:hover{
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
.a_under{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#F40641;
	text-decoration:underline;
}
.a_under:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.base_white{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
.top{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#626262;
	text-decoration:none;
}
#top_btn{
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	padding: 5px 8px 5px 8px;
}
#top_btn:hover{
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	padding: 5px 8px 5px 8px;
	background-color:#054A93;
	webkit-border-radius:5px;
	border-radius:5px;
}
.top2{
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#3B3B3B;
	text-decoration:none;
}
.btn{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#626262;
	background:transparent;
	PADDING-top:4px;
	PADDING-bottom:4px;
	PADDING-right: 10px;
	PADDING-left: 10px;
	text-decoration:none;
	height:27px;
	border-radius:4px;
	-moz-border-radius:4px;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}
.btn_link{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	background:transparent;
	PADDING-top:10px;
	PADDING-bottom:10px;
	PADDING-right: 10px;
	PADDING-left: 10px;
	text-decoration:none;
	height:27px;
	border-radius:4px;
	-moz-border-radius:4px;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}
.btn_link:hover{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	background-image:url(imgs/btn_hover.png);
	color:#FFFFFF;
	PADDING-top:10px;
	PADDING-bottom:10px;
	PADDING-right: 10px;
	PADDING-left: 10px;
	text-decoration:none;
	height:27px;
	border-radius:4px;
	-moz-border-radius:4px;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}
.txt_searching{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#868686;
	text-decoration:none;
	background:transparent;
	height:20px;
	width:143;
	border-style:solid;
    border-width:0px 0px 0px 0px;
	PADDING-top: 4px;
	PADDING-left: 4px;
}
.copy{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#A16E3D;
	text-decoration:none;
}
.btm{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#A16E3D;
	text-decoration:underline;
}
.btm_link{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#A16E3D;
	text-decoration:underline;
}
.btm_link:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#F2C40C;
	text-decoration:underline;
}
.Exhibitions{
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	color:#0C0C0C;
	text-decoration:none;
}
.recent_project_bg {
	BORDER-RIGHT: #E2C8AF 5px solid; 
	BORDER-TOP: #E2C8AF 5px solid; 
	BORDER-LEFT: #E2C8AF 5px solid; 
    BORDER-BOTTOM: #E2C8AF 5px solid;
}
.recent_project_bg:hover {
	BORDER-RIGHT: #F2C40C 5px solid; 
	BORDER-TOP: #F2C40C 5px solid; 
	BORDER-LEFT: #F2C40C 5px solid; 
	BORDER-BOTTOM: #F2C40C 5px solid; 
}
.name{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-decoration:underline;
}
.more{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#F16030;
	text-decoration:underline;
}
.more_link{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-decoration:underline;
}
.more_link:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:underline;
}
.content{
	font-family: 'Port Lligat Slab', serif;
	font-size:26px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.base_head_leftmenu{
	font-family: 'Port Lligat Slab', serif;
	font-size:22px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.base_head_leftmenu a{
	font-family: 'Port Lligat Slab', serif;
	font-size:22px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.base_head_leftmenu a:hover{
	font-family: 'Port Lligat Slab', serif;
	font-size:22px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.base_head{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#4D4D4D;
	text-decoration:none;
}
.base_head_red{
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:none;
}

.a_base{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#F40641;
	text-decoration:none;
}.a_cat{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#707070;
	text-decoration:none;
}
.a_cat:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:underline;
}
.base_head_pink{
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:none;
}
.base_head_white{
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
.base_head_feature{
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	color:#4D4D4D;
	text-decoration:none;
}
.base_head_social{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
.home_link{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.home_link:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.left_head_link{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#F40641;
	text-decoration:none;
}
.left_head_link:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.left_menu_link{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#646464;
	text-decoration:none;
}
.left_menu_link:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
.btn2{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:6px;padding-right:6px;padding-top:2px;padding-bottom:2px;
	background:#FF0000;
	border:solid 0px #FF0000;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:hand;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}
.btn2:hover{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:6px;padding-right:6px;padding-top:2px;padding-bottom:2px;
	background:#000000;
	border:solid 0px #000000;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:hand;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}
.btn_zoom{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:22px;padding-right:6px;padding-top:3px;padding-bottom:3px;
	background: #FF0000 url('magnifier.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	border:solid 0px #FF0000;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:hand;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}
.btn_zoom:hover{
	background:#000000 url('magnifier.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}
.btn_save{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:26px;padding-right:6px;padding-top:5px;padding-bottom:5px;
	background: #FF0000 url('accept.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	border:solid 0px #FF0000;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:hand;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}
.btn_save:hover{
	background:#000000 url('accept.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}
.btn_cancel{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:26px;padding-right:6px;padding-top:5px;padding-bottom:5px;
	background: #FF0000 url('cancel.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	border:solid 0px #FF0000;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:hand;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}
.btn_cancel:hover{
	background:#000000 url('cancel.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}
.btn_general{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:26px;padding-right:6px;padding-top:5px;padding-bottom:5px;
	background: #FF0000 url('arrow_right.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	border:solid 0px #FF0000;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:hand;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}
.btn_general:hover{
	background:#000000 url('arrow_right.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}
.paging{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	background:#FF0000;
	PADDING-top:3px;
	PADDING-bottom:3px;
	PADDING-right: 7px;
	PADDING-left: 7px;
	width:25px;
	height:25px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:solid 0px #303030;
}
.paging:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	background:#000000;
	PADDING-top:3px;
	PADDING-bottom:3px;
	PADDING-right: 7px;
	PADDING-left: 7px;
	width:25px;
	height:25px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:solid 0px #A57112;
}
.paging_act{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	background-color:#000000;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	PADDING-top:3px;
	PADDING-bottom:3px;
	PADDING-right: 7px;
	PADDING-left: 7px;
	width:35px;
	height:20px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:solid 1px #000000;
}
.paging_act:hover{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	background-color:#FF0000;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	PADDING-top:3px;
	PADDING-bottom:3px;
	PADDING-right: 7px;
	PADDING-left: 7px;
	width:35px;
	height:20px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:solid 1px #FF0000;
}
.left_menu{
	font-family:arial;
	font-size:10pt;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.left_menu a{
	font-family:arial;
	font-size:10pt;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.left_menu a:hover{
	font-family:arial;
	font-size:10pt;
	font-weight:normal;
	color:#D1A029;
	text-decoration:underline;
}
#quick_bg{
    background-image:url('imgs/quick_cat_bg.jpg');
	background-repeat:repeat-x;
	background-color:#0F0F0F;
}
#green_bg{
    background-image:url('imgs/green_bg.png');
	background-repeat:repeat-x;
}
#btn_link{
    font-size:14px;
	font-family:Arial;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:16px;
	padding-top:8px;
	margin-right:15px;
}
#btn_link:hover{
    font-size:14px;
	font-family:Arial;
	color:#A9A9A9;
	font-weight:bold;
	text-decoration:none;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:16px;
	margin-right:15px;
	padding-top:8px;
	background-image:url('imgs/btn_hover.jpg');
	background-position:bottom center;
	background-repeat:no-repeat;
}
#welcome_bg{
    background-image:url('imgs/welcome_bg.png');
	background-repeat:repeat-x;
	background-color:#0B0B0B;
	webkit-border-radius:5px;
	border-radius:5px;
}
#cat_bg{
    background-image:url('imgs/quick_cat.png');
	background-repeat:repeat-x;
	background-color:#000000;
	webkit-border-radius:5px;
	border-radius:5px;
}
#shadow{
-webkit-box-shadow: 1px 1px 10px 1px #A7A7A7;
box-shadow: 1px 1px 10px 1px #A7A7A7;
}
.page_bg{
background-image:url(imgs/page_bg.jpg);
background-position:center top;
background-repeat:repeat-x;
background-color:#FFFFFF;
}
#main_table{
margin-left:auto;
margin-right:auto;
position:absolute;
top:0px;
width:100%;
}
#main_cat{

}
#main_cat:hover{
background:#ff0000;
}
#main_cat a{
font-family:Arial;
font-size:16px;
font-weight:bold;
color:#000000;
text-decoration:none;
}
#main_cat a:hover{
font-family:Arial;
font-size:16px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
}
ul#topnav {
	margin: 0; padding: 0;
	font-family:Arial;
	font-size:14px;
	float: left;
	width: 561px;
	list-style: none;
	position: relative;
	background:url(images/topnav_s.gif) repeat-x;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	color:#FFFFFF;
/*	border-right: 2px solid #000000;*/
}
ul#topnav li a {
	padding: 17px 10px;
	display: block;
	color: #353535;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
}
ul#topnav li:hover { background: #000000; background-image:url(imgs/btn_hover.png); color:#FFFFFF; }
ul#topnav li a:hover { color:#FFFFFF; }
ul#topnav li a:active { color:#FFFFFF; }
ul#topnav li span {
	float: left;
    padding:8px 5px 10px 5px;
	position: absolute;
	font-size:12px;
	left: 0; top:51px;
	display: none;
	width: 561px;
	background-image:url('imgs/btn_sub.png');
	background-repeat:repeat-x;
	background: #FFFFFF;
	color: #000;
	z-index:99;
}
ul#topnav li:hover span { display: block; }
ul#topnav li span a { display: inline; font-size:12px; font-weight:normal; padding:8px 5px 10px 5px; }
ul#topnav li span a:hover {text-decoration: none; padding:8px 5px 10px 5px;  background-color:#3A3A3A;}